<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

include_once(G5_MOBILE_PATH.'/_head.php');
?>

<!-- 메인화면 최신글 시작 -->
<?php
if($bt['curmenu']['bm_type'] == 'group'){
	include(G5_MOBILE_PATH.'/bt.group.php');
}else if($bt['curmenu']['bm_type'] == 'page'){
	include(G5_MOBILE_PATH.'/bt.page.php');
}else{
	include(G5_MOBILE_PATH.'/bt.main.php');
}
?>
<!-- 메인화면 최신글 끝 -->

<?php
include_once(G5_MOBILE_PATH.'/_tail.php');
?>